create table fad_oa.sys_oa_purpose
(
    purpose_id    bigint                   not null comment '项目id'
        primary key,
    purpose_title varchar(255) default ''  null comment '项目名称',
    subhead       varchar(64)  default ''  null comment '采购单位',
    budget        varchar(255) default ''  null comment '预算金额',
    content       text                     null comment '采购需求情况',
    purpose_time  varchar(255)             null comment '预计采购时间',
    is_bid        char         default '0' null comment '是否投标(1是 0否)',
    accessory     varchar(256)             null comment '附件',
    remark        varchar(256)             null comment '备注',
    create_by     varchar(32)  default ''  null comment '创建者',
    create_time   datetime                 null comment '创建时间',
    update_by     varchar(32)  default ''  null comment '更新者',
    update_time   datetime                 null comment '更新时间'
)
    comment '采购意向表';

